Subject: [Policy] PCLS Draft Status

From: Ed Ellesson <[email-masked]>
Date: 30 Aug 2002 11:01:05 -0400

This is an fyi message on the status of the PCLS draft.  

I have submitted a revised and reformatted PCLS draft (-15) to the
internet-drafts repository.  As soon as it has been posted, I will send
another notice to this mailing list letting people know that it is
available. 

After it is posted, I will also be sending a note to Bert, our AD,
letting him know that we believe we have addressed the issues coming out
of the last IESG review and that we wish to re-submit this latest draft
for approval as a proposed standard.   

Ed Ellesson

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy